package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmprocessvariables;
import com.qsoft.rs.sincoar.dto.TbpmprocessvariablesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmprocessvariablesMapper {

    TbpmprocessvariablesMapper INSTANCE = Mappers.getMapper(TbpmprocessvariablesMapper.class);

    Tbpmprocessvariables getEntidad(TbpmprocessvariablesDTO tbpmprocessvariables);

    TbpmprocessvariablesDTO getDto(Tbpmprocessvariables tbpmprocessvariables);

}